/*

STARTER RTE

This sheet contains the code for the TYPO3 rich text editor

author:		Ron Hall, Busy Noggin, Inc.
e-mail:		templavoila@busynoggin.com
website:	www.busynoggin.com & templavoila.busynoggin.com

*/

p, ul, ol, dl, table, form, blockquote {
	margin-bottom: 0px;
}
p {
	margin:0.5em 0;
}


ul ul, ul ol, ol ol, ol ul {
	margin-left: 20px;
	margin-bottom: 0px;
	}

blockquote blockquote {
	margin-top: 10px;
}




/* @group Text & Paragraphs */

em {
	font-style: italic;
}

strong {
	font-weight: bold;
	}

/* @end Text & Paragraphs */

/* @group Links */

a , a p{
	color: #336699;
	text-decoration: underline;
	}

a:hover,
a:focus,
a:hover p,
a:focus p {
	color: black;
}

a:visited,
a:visited p {
	color: #551A8B;
}

a:visited.ui-button{
	color: #ffffff;
}

/* @end Links */



/* @group Headlines */

h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	font-weight: normal;
	color: #336699;
	font-weight: bold;
}

h4, h5, h6 {
	font-weight: bold;
}

h1 {
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-top: 20px;
}


h2 {
	font-size: 1.3em;
	margin-bottom: 10px;
	margin-top: 20px;
	}
  
/* modif reduction titre pour FAQ */

.faq_cat h3{
	font-size:1.1em;
}


h3 {
	font-size:1.2em;
	margin-bottom: 10px;
	margin-top: 20px;
}

h4 {
	font-size: 1.1em;
	margin-bottom: 5px;
}

h5 {
	font-size: 1em;
	margin-bottom: 5px;
}

h6 {
	font-size: 1em;
	margin-bottom: 5px;
}

/* @end Headlines */


/* @group Lists */

ul, ol {
	margin-left: 30px;
	}

ul ul, ul ol, ol ol, ol ul {
	margin-left: 20px;
	}

dd {
	margin-left: 20px;
	}

/* @end Lists */


/* @group Blockquote Styling */

blockquote {
	margin-left: 30px;
	margin-right: 30px;
	}


/* @group Common Styles for RTE */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
	margin-top: 0px;
}

/* @end Common Styles for RTE */



/* @end Blockquote Styling */


/* @group Table Styling */

td, th, caption {
	padding-top: 8px;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-right: 10px;
	height: auto;
}

col {
	background-color: silver;
	}

thead th, tfoot th, tfoot td {
	text-align: left;
	}

caption {
	background-color: black;
	font-style: italic;
	}

table{
	border-collapse:collapse;
	border-spacing: 0;
	background-color:#FAFAFA;
	border:1px solid #1D3C61;
	color:#404040;
	font-size:12px;
}	
table.long {
	width:100%;
}

table.short {
	margin:auto;
}

td.entete,
th.entete {
	background-color:#215e9d;
	border:1px solid #57738B;
	color: white;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;	
}

td.entete a,
th.entete a{
	color: white;
	font-weight:bold;
	vertical-align:middle;
	font-size:1.3em;
}
	
td.colonne1,
th.colonne1 {
	background-color:#dad8cf;
	border:2px solid white;
	color:black;
	vertical-align:middle;
	text-align:left;	
}

td.colonne1 a,
th.colonne1 a{
	color:black;
}
	
td.colonneTexte,
th.colonneTexte   {
	background-color:#FFFFFF;
	border:2px solid white;
	color:black; /*#3083D4;*/
	text-align:left;
}


td.colonneTexteJuris,
th.colonneTexteJuris  {
	color: #336699;
        border: 2px solid white;
	background-color:#dad8cf;
}

table.menage_image {
	background-image: url(images/abattement.jpg);
  background-repeat:no-repeat;
}
table.menage_image_de {
	background-image: url(images/abattement_de.jpg);
  background-repeat:no-repeat;
}

table.menage_image p, table.menage_image td,
table.menage_image_de p, table.menage_image_de td
 {
  padding:0px;
  margin:0px;
}


/* @end Table Styling */

.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}

.align-center {
	text-align: center;
	}

.align-justify{
	text-align: justify;
	}
	
/* @group RTE Custom Styles */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
	margin-top: 0px;
	}

.align-right {
	text-align: right;
	}

.align-left {
	text-align: left;
	}

.align-center {
	text-align: center;
	}

.align-justify{
	text-align: justify;
	}	
	
p.feature-text,
ul.feature-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	font-style: italic;
	}

p.big-text,
ul.big-text {
	font-size: 16px;
	line-height: 24px;
	}

p.red-highlight,
span.red-highlight,
h1.red-highlight,
h2.red-highlight,
h3.red-highlight,
h4.red-highlight,
h5.red-highlight,
h6.red-highlight {
	color: red;
}

p.red-strikethrough,
span.red-strikethrough {
        color: red;
	text-decoration: line-through;
}


/* @end RTE Custom Styles */



/* @group RTE Backend Styling */

/* This styling is simply to help the backend text in the RTE look approximately like the text on the front end of the site. You will need to adjust to fit the styling you have assigned in mainstyles.css*/

.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
	font-weight: normal;
	height: 100%;
}

/* @end RTE Backend Styling  */
.external-link-new-window-link-pdf, .external-link-link-pdf,.-link-pdf {
  padding-left:16px;
  background-image: url(images/pdf_icon.gif);
  background-repeat:no-repeat;
}

.external-link-new-window, .external-link {
  padding-left:12px;
  background-image: url(images/external_icon.gif);
  background-repeat:no-repeat;
}


table caption {margin:35px 0px 5px 3px; text-align: left; font-family: "MavenProBold"; font-size: 18px; color: #000;}
table.mdeTable {margin-left:-2px;}
/*table.mdeTable tbody tr td {font-family: "Times", "MavenProRegular", sans-serif; font-size: 15px; color: #4f4f4f; vertical-align: top; line-height: 1.4em; border-collapse: separate;}*/
table.mdeTable tbody tr td { vertical-align: top; line-height: 1.4em; border-collapse: separate;}
table.mdeTable thead th { background-color: #215E9D; color: white;font-weight: bold;text-align:center;vertical-align: top; line-height: 1.4em; border-collapse: separate;}
table.mdeTable tbody tr td.td-count-1 { padding-left: 10px;border: 2px solid white}
table.mdeTable tbody tr td.td-count-2 {padding-left: 10px; margin-right:2px; border: 2px solid white}
table.mdeTable tbody tr td.td-count-3 {padding-left: 10px; margin-right:2px; border: 2px solid white}
table.mdeTable tbody tr td.td-count-4 {padding-left: 10px; margin-right:2px; border: 2px solid white}
table.mdeTable tbody tr td.td-count-5 {padding-left: 10px; margin-right:2px; border: 2px solid white}
table.mdeTable tbody tr.row-odd {background-color: #DAD8CF; border: 0; color: black; text-align: left; vertical-align: middle;}
table.mdeTable tbody tr.row-even {background-color: #FFFFFF;border:0 ;color: black; text-align: left;}

